Sektion St. Gallen und beide Appenzell - Task / Tache #3033

Liquid Feedback
13 April 2012 20:04 - AlexArnold

Status: Done Start date: 23 April 2012

Priority: Normal Due date: 23 April 2013

Assignee: Monzambano % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Subtasks:

Task / Tache # 3075: Liquid Feedback - Struktur Closed
Task / Tache # 4160: LQFB: Vorgehen bei Mitglieder 16schen festlegen Closed
Todo / A Faire # 4164: LQFB: Regelwerk festlegen Closed
History

#1 - 18 April 2012 12:59 - Siat.Verbal
- % Done changed from 0 to 10

Die Instanz ist jetzt anscheinend angelegt ich muss jetzt noch eine Verschlisselung fiir meine E-Mail anlegen ist schon ein paar Jahre her wo ich das
mal gemacht habe. Ich hoffe dann Bald die ersten Codes vergeben zu kénnen.

#2 - 21 May 2012 19:18 - AlexArnold

- Assignee changed from Siat.Verbal to rettichschnidi

Reto, bitte mal abklaren/untersuchen, was es bedeutet, wenn wir LiquidFeedback selber betreiben wirden (Aufwand, Voraussetzungen, etc.).

http://dev.liquidfeedback.org/

#3 - 22 May 2012 23:24 - rettichschnidi

Bin eine Woche in Berlin, werde mich danach darum kimmern.

#4 - 10 June 2012 20:17 - rettichschnidi
Aufgrund der Empfehlung von Marc habe ich mir erstmal Adhocracy angeschaut: https:/ppsgarai.adhocracy.de/instance/ppsgarai

Werde mir nun mal LQFB angucken.

#5 - 19 June 2012 08:30 - rettichschnidi

Habe bei mir mal Core installiert, fehlt noch das Webfrontent. Scheiss Gefrikel.

#6 - 26 September 2012 14:17 - Monzambano
Wie stehts? Push

#7 - 26 September 2012 14:20 - rettichschnidi

- Assignee changed from rettichschnidi to cello

Wir werden von Marcel einen virtuellen Server gestellt kriegen. Weise ihm das Ticket gleich mal zu.
#8 - 26 September 2012 14:29 - cello

kannst du mir die ungefahren Systemvoraussetzungen durchgeben?

OS/Distribution
RAM/CPU

#9 - 26 September 2012 14:34 - rettichschnidi
Distribution: Am liebsten Debian oder Ubuntu
RAM: 1GB sollte wohl vorerst reichen, allzu viele Benutzer werden es ja nicht sein.

Falls irgend etwas nicht klappt: Werde meinen Webshop anfangs Oktober schliessen und hatte dann auch wieder Ressourcen bei mir frei. Sehr viel
lieber aber ist es mir bei dir. :)

#10 - 04 November 2012 07:03 - rettichschnidi

- Assignee changed from cello to rettichschnidi

Habe einen Server aufgesetzt, aber bisher kein bisschen getestet: https:/liquidfeedback.reto-schneider.ch/If/
Falls einer das Ticket liest und beim Testen bereits jetzt mitmachen will, bitte melden.

#11 - 05 November 2012 11:48 - Monzambano
- Target version set to Vorstand 2012-11-15

#12 - 15 November 2012 19:28 - AlexArnold
- Assignee deleted (rettichschnidi)
- Target version deleted (Vorstand 2012-11-15)

Forstandsmitglieder testen LqF und sammeln Input fir nachste Diskussion.
Notizen, Fragen, Anmerkungen in's PAD: http://projects.piratenpartei.ch/pad/edit/495

#13 - 01 December 2012 15:22 - AlexArnold
- Target version set to Vorstand 2012-12-06

#14 - 06 December 2012 19:30 - AlexArnold
- Assignee set to Monzambano

- Target version deleted (Vorstand 2012-12-06)

SGARAI-Piraten tber die Mailing-Liste zum Test auffordern.

#15 - 08 December 2012 16:11 - rettichschnidi

Bitte klar kommunizieren, dass das nur eine Testinstanz ist. Bevor wir die ernsthaft einsetzen wird die nochmals platt gemacht.

#16 - 10 January 2013 16:24 - Monzambano
- Target version set to Vorstand 2013-01-10

#17 - 10 January 2013 18:42 - AlexArnold
- Target version deleted (Vorstand 2013-01-10)

#18 - 11 January 2013 17:09 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#19 - 11 February 2013 00:01 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 14 February 2013 00:00 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 17 February 2013 00:00 - admin
- Due date changed from 16 February 2013 to 19 February 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 20 February 2013 00:00 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 04 March 2013 00:00 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 07 March 2013 00:00 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#33 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#34 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#35 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#36 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#37 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#38 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#39 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#40 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#41 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#42 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#43 - 10 June 2014 20:10 - BabbageLeidenfrost

- Status changed from Needs Work to Done
